/*******************
resets
*******************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong
{
	font-weight: bold;
}
input, select {
    -webkit-appearance: none;
	-moz-appearance: none;
    border-radius: 0;
	border: 1px solid #ddd;
}
select::-ms-expand {
    display: none;
}
input, textarea, keygen, select, button {
    font-size: 16px;
    box-sizing: border-box;
}
/*
div:empty, span:empty {
    width:0!important;
    margin:0!important;
    padding: 0!important;
}
*/
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

/*********************  END RESET ************************/

/*************************
Basics
*************************/
div
{
	box-sizing: border-box;
    line-height: 1.25em;
}
strong, b {
	font-weight: bold;
}
h1 {
    font-size: 2.083em;
    font-weight: normal;
    line-height: 1.8em;
}
a:link,
a:visited,
a:active,
a:hover
{
	text-decoration:none;
	color: #3D3D3D;
}
a:hover
{
	text-decoration:none;
	color: #666;
}
/*
#rn_PageTitle {
    border-bottom: 1px solid #E2E2E0;
    color: #25383C;
    overflow: hidden;
    padding: 16px 0 0;
}
    */







a:link.ActionLinkButton , a:visited.ActionLinkButton, a:active.ActionLinkButton, a:hover.ActionLinkButton {
    color:#fff;
    line-height: 3em;
}

input[type="submit"], 
button,.ActionLinkButton 
{
  background: #757575;
  background-image: -webkit-linear-gradient(top, #757575, #000000);
  background-image: -moz-linear-gradient(top, #757575, #000000);
  background-image: -ms-linear-gradient(top, #757575, #000000);
  background-image: -o-linear-gradient(top, #757575, #000000);
  background-image: linear-gradient(to bottom, #757575, #000000);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  -webkit-box-shadow: 1px 2px 4px #666666;
  -moz-box-shadow: 1px 2px 4px #666666;
  box-shadow: 1px 2px 4px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border:none;
  margin: 10px;
}
input[type="submit"]:hover, 
button:hover,
.ActionLinkButton:hover  {
  background: #000;
  background-image: -webkit-linear-gradient(top, #000, #757575);
  background-image: -moz-linear-gradient(top, #000, #757575);
  background-image: -ms-linear-gradient(top, #000, #757575);
  background-image: -o-linear-gradient(top, #000, #757575);
  background-image: linear-gradient(to bottom, #000, #757575);
  text-decoration: none;
}
input[type="submit"]:active {
	position:relative;
	top:1px;
}

input[type="submit"]:disabled, 
button:disabled,
{
    border: solid 1px #bbbfc4;
   	-moz-box-shadow: 0px 0px 0px 2px #5d646c;
	-webkit-box-shadow: 0px 0px 0px 2px #5d646c;
    background: #979481;
    text-align: center;
    color: #000;
    cursor: pointer;

}


.SmallButton{
    font-size: .75em;
    line-height: 0.9em;
    padding: 2px 8px;
}


input[type="text"]:disabled{
    border-color: #e5e5e5;
    background: #e5e5e5;
    color: #4b4b4b;
}
input[type="email"]:disabled{
    border-color: #e5e5e5;
    background: #e5e5e5;
    color: #4b4b4b;
}
textarea:disabled{
    border-color: #e5e5e5;
    background: #e5e5e5;
    color: #4b4b4b;
}
select:disabled {
    border-color: #e5e5e5;
    background: #e5e5e5;
    color: #4b4b4b;
}

input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }


html
{
	/*font-family: WebSiteFont, "Times New Roman", sans-serif; test*/
	font-family: 'Open Sans', Arial, sans-serif;
	background-color:#e5e7e9;
	color:#11202B;
	font-size:16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
body
{
	margin:0px;
	height: 100vh;
}
h1 {
    font-size: 36px;
    line-height: 1.5em;
	font-weight: bold;
}
h2 {
    font-size: 26px;
    line-height: 1.5em;
	font-weight: bold;
}
h3 {
    font-size: 50px;
    line-height: 1.5em;
	font-weight: bold;
}
h4 {
    font-size: 18px;
    line-height: 1em;
	font-weight: bold;
}

.DisplayNone
{
	display:none!important;
}
.FontBold
{
    font-weight:bold;
}
.FontNormal
{
    font-weight:400;
}

.AlignRight
{
	text-align:right;
}
.AlignLeft
{
	text-align:left;
}
.AlignCenter
{
	text-align:center;
}
.FloatRight
{
	float:right;
}
.FloatLeft
{
	float:left;
}
.Width10
{
	width:10%;
}
.Width15
{
	width:15%;
}
.Width20
{
	width:20%;
}
.Width25
{
	width:25%;
}
.Width33
{
	width:33.333%;
}
.Width40
{
	width:40%;
}
.Width50
{
	width:50%;
}
.Width60
{
	width:60%;
}
.Width66
{
	width:66.666%;
}
.Width99
{
	width:99%;
}
.Width100
{
	width:100%;
}
.Width10px
{
	width:10px;
}
.Width20px
{
	width:20px;
}
.Width30px
{
	width:30px;
}
.Width40px
{
	width:40px;
}
.Width50px
{
	width:50px;
}
.Width100px
{
	width:100px;
}
.Width150px
{
	width:150px;
}
.Width200px
{
	width:200px;
}
.Width250px
{
	width:250px;
}
.Width300px
{
	width:300px;
}
.Height100vh
{
	height:100vh;
}
.Height100pct
{
	height:100%;
}
.RightPad10
{
	Padding-right:10px;
}
.RightPad20
{
	Padding-right:20px;
}
.RightPad30
{
	Padding-right:30px;
}
.RightPad50
{
	Padding-right:50px;
}
.LeftPad10
{
	Padding-left:10px;
}
.LeftPad20
{
	Padding-left:20px;
}
.LeftPad30
{
	Padding-left:30px;
}
.LeftPad50
{
	Padding-left:50px;
}
.Pad20
{
    padding:20px;
}
.MarginTop10
{
    margin-top:10px;
}
.MarginTop20
{
    margin-top:20px;
}
.MarginBottom10
{
    margin-top:10px;
}
.MarginBottom20
{
    margin-top:20px;
}

.TopAlign
{
	vertical-align: top;
}
.BottomAlign
{
	vertical-align: bottom;
}
.Table
{
	display:table;
	width:100%;
}
.TableRow
{
	display:table-row;
}
.TableCell
{
	display:table-cell;
    padding:5px;
}
.TableCell input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    
}
.BottomBorder
{
    border-bottom: 1px solid #000;
}
.Navigation
{
	font-family: OpenSans, sans-serif;
}
.InvalidBorders
{
	border-color: #E11647 !important;
    box-shadow: 0px 0px 5px #E11647 !important;
}
.WarningSmall
{
	color:#ed3124;
	font-size:.75em;
}
.Warning
{
	color:#ed3124;
	font-size:1.25em;
}
.WarningBorder{
    border:4px double red;
}
.validation-summary-errors {
    color:#ed3124;
    text-align:center;
}
.input-validation-error{
    border:1px solid #ed3124;
}
.RadioButtonInline{
    display: inline-block;
    white-space: nowrap;
}
.ActionsLink
{
    white-space: nowrap;
}
.field-validation-error {
    display: block;
    color: red;
}
.InlineBlock
{
    display:inline-block;
}
.Block
{
    display:block;
}





html { 
  /*background: url(/images/sdi-clouds.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
}







#HeaderTable
{
	width: 100%;
	position: relative;
}
.headerLogoTD
{
	width:90px;
}
#HeaderLogo
{
	width:75px;
    margin-top:2px;
    margin-left:3px;
}
.headerTitleTD
{
	vertical-align: bottom;
}
#HeaderTitle
{
	font-family: Oswald, Arial, sans-serif;
	font-size:1.0em
}
/*#HeaderMenu
{
	float: right;
    position: absolute;
    top: 0;
    right: 0;
}*/
#MobileMenuButton
{
	display:block;
}
#HeaderUserMenu
{
	display:none;
    padding: 10px;
}
.NavigationMenu
{
	display:none;
}
.NavigationMenu-show
{
	display:block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    margin-top: 80px;
}


/*.main
{
    padding: 10px 1px;
}*/

.FormBlock {
    width: 100%;
    margin:10px 0;
    background-color:#eee;
    border-top: 2px solid #000;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.FormHeader
{
    width: 100%;
    background-color:#aaa;
    text-align:center;
    color:#fff;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    -ms-border-radius: inherit;
    -o-border-radius: inherit;
    border-radius: inherit;
}

.FormFooter
{
    width: 100%;
    background-color:#aaa;
    text-align:center;
    color:#fff;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}
.FormHeader h2
{
    margin:0;
}
.FormContent{
    padding-top: 10px;
    padding-bottom: 10px;
    width:100%;

}
.FormRow
{
    margin-bottom:10px;
    
}
.FormRow:nth-child(even) {
    background-color:rgba(0,0,0,.04);
}
.FormCellHeader
{
    font-weight:bold;
}
.FormCellLabel
{
    font-weight:600;
    padding-left:10px;
    display: inline-block;
    min-width:300px;
    vertical-align: middle;
}
.FormCellValue
{
    padding-left:10px;
}
.FormCellRBValue{
    display: inline-block;
    line-height: 2.65em;
    font-size: 1.25em;
}
.FormCellValue input
{
    width: calc(100% - 10px);
    line-height: 1.5em;
    font-size: 1.25em;
}
.FormCellValue select
{
    line-height: 1.5em;
    font-size: 1.25em;
    padding: 5px;
    width: calc(100% - 10px);
}
.FormErrorMsg
{
	color:#E11647;
	font-size:14px;
}
.ButtonSpacer {
    padding-top: 20px;
}


.DeleteRoleForm .FormFooter p
{
    padding:10px 0;
}

#AccountLogin {
    width: 100%;
    max-width: 320px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ElementBlock {
    margin:10px 0;
    background-color:#eee;
    border-top: 2px solid #000;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    overflow: hidden;
}
#AccountLogin .ElementHeader img {
    width: 110px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
}
#AccountLogin .ElementHeader h2 {
    display: inline-block;
    vertical-align: middle;
}
#AccountLogin .ElementInputField {
    width: calc(100% - 20px);
}
.ElementHeader
{
    width: 100%;
    background-color:#aaa;
    text-align:center;
    color:#fff;
}
.ElementFooter
{
    width: 100%;
    background-color:#aaa;
    text-align:center;
    color:#fff;
}
.ElementHeader h2
{
    margin:0;
}
.ElementContent{
    padding-top: 10px;
    padding-bottom: 10px;
    width:100%;

}
.ElementRow
{
    margin-bottom:10px;
}
.ElementLabelField
{
    width:100%;
}
.ElementInputField
{
    width:100%;
}
.ElementCellLabel
{
    font-weight:600;
    padding-left:10px;
}
.ElementCellValue
{
    padding-left:10px;
}

.ButtonHeight {
    min-height: 40px;
}


.ECSaveSpinnerWrapper{
    display: inline-block;
    vertical-align: middle;
}

/*************************
Animations
*************************/
/*
@-webkit-keyframes rotating{
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}


#fountainTextG{
	width:234px;
	margin:auto;
}

.fountainTextG{
	color:rgb(0,48,87);
	font-family:Arial;
	font-size:24px;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	float:left;
	animation-name:bounce_fountainTextG;
		-o-animation-name:bounce_fountainTextG;
		-ms-animation-name:bounce_fountainTextG;
		-webkit-animation-name:bounce_fountainTextG;
		-moz-animation-name:bounce_fountainTextG;
	animation-duration:2.09s;
		-o-animation-duration:2.09s;
		-ms-animation-duration:2.09s;
		-webkit-animation-duration:2.09s;
		-moz-animation-duration:2.09s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.5);
		-o-transform:scale(.5);
		-ms-transform:scale(.5);
		-webkit-transform:scale(.5);
		-moz-transform:scale(.5);
}#fountainTextG_1{
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}
#fountainTextG_2{
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}
#fountainTextG_3{
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}
#fountainTextG_4{
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}
#fountainTextG_5{
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}
#fountainTextG_6{
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}
#fountainTextG_7{
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}
#fountainTextG_8{
	animation-delay:1.79s;
		-o-animation-delay:1.79s;
		-ms-animation-delay:1.79s;
		-webkit-animation-delay:1.79s;
		-moz-animation-delay:1.79s;
}
#fountainTextG_9{
	animation-delay:1.94s;
		-o-animation-delay:1.94s;
		-ms-animation-delay:1.94s;
		-webkit-animation-delay:1.94s;
		-moz-animation-delay:1.94s;
}
#fountainTextG_10{
	animation-delay:2.09s;
		-o-animation-delay:2.09s;
		-ms-animation-delay:2.09s;
		-webkit-animation-delay:2.09s;
		-moz-animation-delay:2.09s;
}




@keyframes bounce_fountainTextG{
	0%{
		transform:scale(1);
		color:rgb(0,48,87);
	}

	100%{
		transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainTextG{
	0%{
		-o-transform:scale(1);
		color:rgb(0,48,87);
	}

	100%{
		-o-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainTextG{
	0%{
		-ms-transform:scale(1);
		color:rgb(0,48,87);
	}

	100%{
		-ms-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainTextG{
	0%{
		-webkit-transform:scale(1);
		color:rgb(0,48,87);
	}

	100%{
		-webkit-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainTextG{
	0%{
		-moz-transform:scale(1);
		color:rgb(0,48,87);
	}

	100%{
		-moz-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

*/


















